### A free/open-source library for quantitative finance

Public Member Functions
BootstrapError< Curve > Class Template Reference

bootstrap error More...

`#include <ql/termstructures/bootstraperror.hpp>`

List of all members.

## Public Member Functions

| BootstrapError (const Curve *curve, const boost::shared_ptr< typename Traits::helper > &instrument, Size segment)
Real | operator() (Rate guess) const
const boost::shared_ptr < typename Traits::helper > & | helper ()

## Detailed Description

### template<class Curve>
class QuantLib::BootstrapError< Curve >

bootstrap error